
/** remove pop-up **/
#cinemaSelector
{display:none;}


header div.menu-desktop
{ margin-top:8px; }

section.details-container div.release-date
{ margin-top:15px;
margin-bottom:5px; }

div.staticPage h1, #wrapper h1
{ 
    font-size:3em;

 }

 header div.previews .preview div.info div.caption-container div.caption-details
{ 
    width:75%;
 } 

 @media screen and (max-width: 800px) {
header div.main-menu div.menu-mobile nav ul li.active a 
{ 
    color:#ffffff;
 } }

 @media screen and (max-width: 500px) {
#movie-list div.movie img.poster-landscape, div.staticPage div.movie img.poster-landscape, #wrapper div.movie img.poster-landscape, #movie-list div.movie.layout-by-movie div.posters img.poster-landscape, div.staticPage div.movie.layout-by-movie div.posters img.poster-landscape, #wrapper div.movie.layout-by-movie div.posters img.poster-landscape
{ 
    height:220px;
 } 
#movie-list div.movie div.movie-times, div.staticPage div.movie div.movie-times, #wrapper div.movie div.movie-times
{ 
    padding: 10px 17px 35px;
 } 
}

@media screen and (max-width: 640px){
#movie-list div.movie img.poster-landscape, div.staticPage div.movie img.poster-landscape, #wrapper div.movie img.poster-landscape, #movie-list div.movie.layout-by-movie div.posters img.poster-landscape, div.staticPage div.movie.layout-by-movie div.posters img.poster-landscape, #wrapper div.movie.layout-by-movie div.posters img.poster-landscape
{ 
    height:220px;
 } 
#movie-list div.movie div.movie-times, div.staticPage div.movie div.movie-times, #wrapper div.movie div.movie-times
{ 
    padding: 10px 17px 35px;
 } }

 /***UNDERLINE LINKS***/

div.staticPage a, #wrapper a
{text-decoration: underline;}


/*** HIDE CS SIDEBARS ***/

aside div.coming-soon
{display:none;}


/***LOGO ON MOBILE***/

@media screen and (max-width: 380px)
{header div.main-menu div.logo img
{max-width:250px;}}


/***LOCATION NAV DROPDOWN***/
#containerCinemas a.more
{padding-bottom:5px;}

#containerCinemas a, #containerCinemas a:active, #containerCinemas a:visited, #containerCinemas a:focus
{color:#ffffff;
font-size:13px;}

#containerCinemas a.more:after, #containerCinemas a:active.more:after, #containerCinemas a:visited.more:after, #containerCinemas a:focus.more:after
{background-color:#3bb3e0;
top:11px;}

#containerCinemas .containerCinemasMenu
{margin-top:1px;
    background-color:#3bb3e0;}

#containerCinemas .containerCinemasMenu ul {
width:300px;
margin-bottom:0px;
margin-top:10px;}

#containerCinemas .containerCinemasMenu li {
    padding:0 10px 10px 10px;
}

#containerCinemas 
{width:300px;
    padding-top:10px;
}

#containerCinemas a.more, #containerCinemas a:active.more, #containerCinemas a:visited.more, #containerCinemas a:focus.more
{background-color:#3bb3e0;}